/*Generales*/
* {
    font-family: 'Open Sans', sans-serif!important;
    color: none;
}
.edukiontzia div.r01gContainer * a:link, .edukiontzia div.r01gContainer * a:visited {
    text-decoration: none!important;
}
.edukiontzia div.r01gContainer table th {
    font-weight: bold;
    font-size: 105%;
    color: #1a1a1a;
    background-color: transparent!important;
}
.edukiontzia div.r01gContainer table th * {
    color: #000!important;
}
.edukiontzia div.r01gContainer * .rup-navbar .navbar-brand {
    color: white!important;
}
.edukiontzia div.r01gContainer * .rup-navbar .navbar-nav>.nav-item .nav-link {
    color: white!important;
}
.edukiontzia div.r01gContainer * .rup-navbar .navbar-nav.rup-nav-tools a.rup-nav-tool-icon span {
    color: white!important;
}
.edukiontzia div.r01gContainer * .rup-navbar .navbar-nav.rup-nav-tools a.rup-nav-tool-icon i {
    color: white!important;
}

/*Nav*/
.r01gContainer nav.rup-navbar a, nav.rup-navbar a:link, nav.rup-navbar a:visited {
color: #fffcfb!important;
}

.r01gContainer .rup-navbar .navbar-brand {
font-size: 1rem;
line-height: 2.8rem;
}

.r01gContainer .rup-navbar {
min-height:3rem;
}
.r01gContainer .rup-navbar .navbar-brand {
    line-height: 3.8rem;
}
.r01gContainer .rup-navbar .navbar-nav {
    display: block;
    margin-top: 0;
}

.r01gContainer .rup-navbar-sticky {
    position: fixed;
    width: 58%;
    top: 0;
}
.r01gContainer .rup-navbar .navbar-nav>.nav-item>.dropdown-menu .dropdown-item {
    color: #333!important;
    line-height: 2rem;
}
.r01gContainer .rup-navbar .navbar-nav.rup-nav-tools .rup-nav-tool-icon {
    font-size: 1rem;
}
.r01gContainer .rup-breadCrumb_root {
    padding: 0.4rem 1rem;
}

/*Buttons*/
.r01gContainer .btn-material {
    padding: 0px 10px;
}
.r01gContainer .btn-material>i.mdi {
    margin-right: 0.3rem;
    font-size: 1rem;
}
.r01gContainer .btn-material[class*=high-emphasis] span, .r01gContainer .btn-material[class*=high-emphasis] i {
    color: #fff;
    vertical-align: text-top;
}
.r01gContainer .btn-material[class*=primary-low-emphasis] span, .r01gContainer .btn-material[class*=primary-low-emphasis] i {
    color: #1472a4;
    vertical-align: text-top;
}
.r01gContainer .btn-material[class*=primary-low-emphasis]:hover {
    background-color: #ffffff;
    border-color: #72aac8;
}    
.r01gContainer .btn-material[class*=high-emphasis]:disabled span, .r01gContainer .btn-material[class*=high-emphasis]:disabled i {
    color: rgba(0,0,0,.37);
}


/*Forms*/
.r01gContainer .form-groupMaterial input:not([type="checkbox"]):not([type="radio"]) {
    height: 2.5rem;
}
.r01gContainer .form-groupMaterial select, .r01gContainer .form-groupMaterial .ui-multiselect, .r01gContainer .form-groupMaterial .ui-selectmenu-dropdown {
    height: 2.5rem;
}
.r01gContainer .ui-selectmenu-dropdown span.ui-selectmenu-status {
    line-height: 200%;
}
.r01gContainer .form-groupMaterial input:not([type="checkbox"]):not([type="radio"]):read-only ~ label, .r01gContainer .form-groupMaterial input:not([type="checkbox"]):not([type="radio"])[type="hidden"] ~ label {
    top: 0;
    font-size: 1rem;
    color: #1472a4;
    padding: 2px 5px;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	background: url("../../rup/custom-theme/images/ui-bg_glass_55_fffeda_1x400.png") repeat-x scroll 50% 50% #FFFEDA;
    border: 1px solid #AAAAAA;
}

a.ui-selectmenu { text-decoration: none; color: black }


/*Table*/
.edukiontzia div.r01gContainer table {
    margin: 0em 0 1.4em 0;
}
.r01gContainer table.table-material > thead tr {
    background-color: #e9e9e9 !important;
}
.r01gContainer .page-item.disabled .page-link span {
    color: #6c757d;
}
.r01gContainer .dataTables_wrapper {
    padding-top: 0;
}